[song]
name = Hãy Trao Cho Anh (feat. Snoop Dogg)
artist = Sơn Tùng M-TP
album = Hãy Trao Cho Anh - Single
genre = V-Pop
year = 2019
icon = profbass
charter = Professor Bass
pro_drums = True
diff_band = 3
diff_guitar = 2
diff_rhythm = -1
diff_bass = 3
diff_drums = 3
diff_drums_real = 3
diff_vocals = 6
diff_vocals_harm = 6
diff_keys = 2
diff_keys_real = 2
diff_guitar_real = -1
diff_rhythm_real = -1
diff_bass_real = -1
diff_guitar_coop = -1
diff_guitar_real_22 = -1
diff_rhythm_real_22 = -1
diff_bass_real_22 = -1
diff_guitarghl = -1
diff_bassghl = -1
diff_rhythmghl = -1
loading_phrase = 
preview_start_time = 141000
delay = 0
track = 1
album_track = 1
song_length = 253500